Subject: January 2026 Q&A
From: Hunter Williams <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Fri, 30 Jan 2026 23:08:13 +0000

Happy Friday!

I just dropped the January 2026 Q&A podcast, and it’s built entirely around questions you’ve submitted through the [question box. ](https://hunterwilliamsvideotopic.carrd.co/)

January 2026 Q&A | VIP, Reta, GLP-1s, Gut Healing, TRT, Brain Support: (https://open.spotify.com/episode/2UpNk1gzskxFOy8y5hFjTY?si=VlhD1i8IST--eU8OfP3JMw)

These Q&A episodes are among the most downloaded because they’re practical and based on what people are struggling with right now. 

And if one person is asking a question, I guarantee thousands more are thinking it.

If you’re using peptides, GLP-1s, TRT, or even just _considering_ them, you’ll want to listen.

“FYI, until tomorrow night at midnight PST, you can get 30% off storewide at [BioLongevity Labs](https://biolongevitylabs.com/) plus an additional 15% off when you use code HUNTERW.“ — 

———————————————————————————

**What I Covered**

This was a wide-ranging podcast, but a few major themes kept recurring.

I discussed GLP-1 peptides and the points people often overlook. 

Fatigue. Hair loss. Hunger changes. When to microdose. When _not_ to push the dose higher. 

And why being on a GLP long-term isn’t inherently a problem if you’re using it intelligently and supporting the body correctly.

I spent time on pain, inflammation, and autoimmune issues, including how peptides like VIP, KPV, thymic peptides, and gut-focused compounds fit into a real strategy instead of a random stack.

Many people are chasing symptoms when the underlying issue is nervous system overload, gut permeability, or mitochondrial dysfunction.

There was also a strong focus on brain and cognitive peptides, including Cerebrolysin alternatives such as P21, PE-22-28, Selank, and Semax, and on how I think about neuroprotection.

I covered TRT and hormones in depth. When it makes sense to start. When it doesn’t. Fertility considerations. 

Why peptides don’t replace hormones (and never will) and why so many people get frustrated when they try to solve a hormone problem with a peptide.

I even got into some unconventional but important topics:

* Testosterone therapy in aging dogs and what I observed

* Why cycling peptides actually matters

* When antibiotics are appropriate vs when immune peptides make more sense

* Why women over 60 need hormones first and peptides second

* How many peptides are “too many”

* And what I consider the true _core_ longevity stack versus everything else that’s optional

If you’ve ever felt overwhelmed by peptides, confused by conflicting advice, or unsure whether you’re doing too much or not enough, this episode will help ground you.

———————————————————————————

**Final Thoughts**

As always, use peptides with intention. 

Know _why_ you’re using something, what it’s supporting, and how it fits into the bigger picture of hormones, lifestyle, and recovery.

If you want your question answered in the next Q&A, keep submitting them through the [question box](https://hunterwilliamsvideotopic.carrd.co/). 

I read all of them, even if I can’t get to every single one right away.

I appreciate you being here more than you know.

Best,

Hunter Williams

———

You are reading a plain text version of this post. For the best experience, copy and paste this link in your browser to view the post online:
https://huntershealthhacks.beehiiv.com/p/january-2026-q-a